Details
  • Last release: 1.3.0.1
  • 1 week ago

Reveal your ideas

build your own presentation with nice effect

Dependencies
  • HD_Station >= 3.0.0
  • HD_Station < 6.0.0

QTS
Requires QTS 4.2.1 or later

Models
TS-NASX86 64bits

Thanks for your support
  • 1.3.0 Released 9 months ago ( 14-02-2018 )
    Dependencies:
    • HD_Station >= 3.0.0
    • HD_Station < 4.0.0